@charset "euc-jp";
/*[reset]
----------------------------------------*/
body{
  text-align:center;
  margin:8px;
  padding:0;
  color:#000000;
  background:#ffffff;
  line-height:1.3;
}
a{overflow:hidden;}
a:link{color:#0000ff;}
a:visited{color:#800080;}
a:hover{color:#0000ff;}
a:active{color:#ff0000;}
ul, ol, dl, dt, dd, li,
h1, h2, h3, h4, h5, h6,
p, hr, pre, blockquote,
form, input, button, textarea, select, option, fieldset, legend{
  margin:0;
  padding:0;
}
ul, ol, dl, dt, dd, li,
h1, h2, h3, h4, h5, h6,
p, hr, pre, blockquote,
img, a{border:0;}
img{vertical-align:bottom;}
ul, ol, dl, dt, dd, li{list-style-type:none;}
em{font-style:normal;}
h1, h2, h3, h4, h5, h6{
  font-weight:normal;
  font-size:100%;
}